Hi Zoltan,

7.1.x is not supported. IBM is targeting this quarter to support Windows 
Server 2016 for the BA Client.

If you are interested in testing early Spectrum Protect BA Client beta 
code with Windows Server 2016, work through your IBM/BP to get enrolled in 
the Spectrum Protect beta program.

Thank you,



"ADSM: Dist Stor Manager" <ADSM-L@VM.MARIST.EDU> wrote on 10/13/2016 
09:21:41 AM:

> From: Zoltan Forray <zfor...@vcu.edu>
> Date: 10/13/2016 09:22 AM
> Subject: Support for Windows Server 2016 / beta
> Sent by: "ADSM: Dist Stor Manager" <ADSM-L@VM.MARIST.EDU>
> One of my OS admins came to me about TSM support for W2K16 support since
> they are installing the server beta to test.
> Is there a beta client release I can grab?  For now they were going to 
> the patch release but my guess is it won't like the server 
> level.
> --
> *Zoltan Forray*
> Spectrum Protect (p.k.a. TSM) Software & Hardware Administrator
> Xymon Monitor Administrator
> VMware Administrator (in training)
> Virginia Commonwealth University
> UCC/Office of Technology Services
> www.ucc.vcu.edu
> zfor...@vcu.edu - 804-828-4807
> Don't be a phishing victim - VCU and other reputable organizations will
> never use email to request that you reply with your password, social
> security number or confidential personal information. For more details
> visit http://infosecurity.vcu.edu/phishing.html

Reply via email to